Subject: Re: Modeler save
From: James Brooks <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 11 Feb 1995 12:43:58 -0500 (EST)

On Fri, 10 Feb 1995 [email-masked] wrote:

> 
> >>You can save all your layers in modeler simply by selecting all the 
> >>layers with objects in it ( hold down the shift key while selecting 
> >>layers). Then hold the ALT key while clicking in the save object button. 
> >>when you go to load the objects back into modeler, each object will load 
> >>into its proper layer. Make sure that all the layers you wwant to save 
> >>are selected as FOREGROUND objects otherwise it won't work. 
> 
> >>Hope this helps. 
> 
> This is nice, but I did not ask the orginal question.  I just wrote and said
> that I had a Modeler script that could do this.  Someone asked about away to
> do this, my answer I am sure was just one of many that the person got back.
> Thank you anyway for the info.
> 

I am the one that originated the message and it seems that no one 
understands what I am asking. :-(

I was just wondering if there is a way to SAVE ALL the objects that are 
in the respective layers and and do NOT have to put them in NEITHER FG or 
BG layers?

I get to the put in Modeler that all 8 to 10 layers have objects (or 
pieces) in them and they are NOT ACTIVE but I have to stop my work and I 
do not feel like putting the layers in either the FG/BG mode to save.

I was hoping there is a way to save the Object with ALL the layers in it 
withOUT having to FG/BG them.   I know it is redundunt (sp?) but I am 
trying to explain it the best way I can.  :-)

Alex

---------------------------------------------------------------
James "Alex" Brooks              Amiga 4000/040/28MHz 20MB RAM
Lightwave 3.5 / Imagine 3.0      VideoToaster 4000 3.1
Sysquest 3.5" 270MB		 Bernoulli 90Pro
NEC 3xp Triple Speed CDROM       Warp Engine 4028
Epson ES-600C Scanner            E-Mail: [email-masked]
--------------------------------------------------------------